.hAdv {
    height: 23px;
}

.sitelogo img {
    width: 70px;
    height: 54px;
}

.presell1Paragraph {
    text-align: center;
    height: 68px;
    background: #222222;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.presell1Paragraph h5 {
    font-size: 18px;
    max-width: 547px;
    color: #ffffff;
    font-style: italic;
    margin: 0px;
    padding: 0px;
        font-family: 'Barlow';
}
.page-left-cont h3 {
    margin-top: 16px;
}

.commonBtnPuls {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    }
@keyframes pulse {
0% {transform: scale(0.9);}
50% {transform: scale(1);}
100% {transform: scale(0.9);}
}
@-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.95);}
50% {-webkit-transform: scale(1);}
100% {-webkit-transform: scale(0.95);}
}

a#btn1 {
    font-family: "Inter", sans-serif !important;
}
@media(max-width:667px) {
    .presell1Paragraph h5 {
        font-size: 13px;
        max-width: 387px;
    }
    .page-left-cont ul li p {
        padding-left: 0px !important;
    }
    .page-left-cont ul {
        padding-left: 40px !important;
    }
    .page-left-cont ul.reviwul {
        padding-left: 0px !important;
    }
    .reviwul li p.review_title {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
.reviwul li .review_cntnt .review {
        font-size: 16px;
        padding: 0 15px 15px !important;
        margin-top: 0;
       min-height: 80px;
    }

    .page-left-cont a.yesTryBtn {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
}